[
 {
  "num": 1,
  "name": "가축위생방역지원본부",
  "home": "https://www.lhca.or.kr/",
  "base": "https://www.lhca.or.kr",
  "sitemap": null,
  "struct": null
 },
 {
  "num": 2,
  "name": "강원대학교병원",
  "home": "https://www.knuh.or.kr/",
  "base": "https://www.knuh.or.kr",
  "sitemap": "https://www.knuh.or.kr/guide/sitemap.asp",
  "struct": {
   "sel": "div[id*=sitemap]",
   "a": 121,
   "ul": 11,
   "dl": 7,
   "li": 92,
   "pat": "A(dl)",
   "depth": 0
  }
 },
 {
  "num": 3,
  "name": "건강보험심사평가원",
  "home": "https://www.hira.or.kr/",
  "base": "https://www.hira.or.kr",
  "sitemap": null,
  "struct": null
 },
 {
  "num": 4,
  "name": "건설근로자공제회",
  "home": "https://www.cw.or.kr/",
  "base": "https://www.cw.or.kr",
  "sitemap": null,
  "struct": {
   "sel": "<nav class=\"web_menu\" id=\"\">",
   "a": 65,
   "ul": 32,
   "dl": 0,
   "li": 96,
   "pat": "B(ul)",
   "depth": 1
  }
 },
 {
  "num": 5,
  "name": "게임물관리위원회",
  "home": "https://www.grac.or.kr/",
  "base": "https://www.grac.or.kr",
  "sitemap": null,
  "struct": {
   "sel": "<div class=\"\" id=\"wrap\">",
   "a": 98,
   "ul": 23,
   "dl": 0,
   "li": 92,
   "pat": "UNK",
   "depth": 0
  }
 },
 {
  "num": 6,
  "name": "경북대학교병원",
  "home": "https://www.knuh.kr/index.asp",
  "base": "https://www.knuh.kr",
  "sitemap": null,
  "struct": {
   "sel": "#allmenu",
   "a": 104,
   "ul": 21,
   "dl": 0,
   "li": 109,
   "pat": "B(ul)",
   "depth": 0
  }
 },
 {
  "num": 7,
  "name": "경상국립대학교병원",
  "home": "https://www.gnuh.co.kr/gnuh/main/main.do?rbsIdx=1",
  "base": "https://www.gnuh.co.kr",
  "sitemap": "https://www.gnuh.co.kr/gnuh/sitemap/sitemap.do?rbsIdx=141",
  "struct": {
   "sel": ".allMenu",
   "a": 51,
   "ul": 8,
   "dl": 0,
   "li": 50,
   "pat": "B(ul)",
   "depth": 0
  }
 },
 {
  "num": 8,
  "name": "경제인문사회연구회",
  "home": "https://www.nrc.re.kr/",
  "base": "https://www.nrc.re.kr",
  "sitemap": "https://www.nrc.re.kr/board.es?mid=a12201000000&bid=0008",
  "struct": {
   "sel": "<div class=\"\" id=\"wrap\">",
   "a": 170,
   "ul": 59,
   "dl": 5,
   "li": 214,
   "pat": "UNK",
   "depth": 0
  }
 },
 {
  "num": 9,
  "name": "공무원연금공단",
  "home": "https://www.geps.or.kr/",
  "base": "https://www.geps.or.kr",
  "sitemap": "https://www.geps.or.kr/siteMap",
  "struct": {
   "sel": "<div class=\"collapse\" id=\"all_menu\">",
   "a": 214,
   "ul": 0,
   "dl": 0,
   "li": 0,
   "pat": "UNK",
   "depth": 0
  }
 },
 {
  "num": 10,
  "name": "과학기술정책연구원",
  "home": "https://www.stepi.re.kr/",
  "base": "https://www.stepi.re.kr",
  "sitemap": null,
  "struct": null
 },
 {
  "num": 11,
  "name": "국가생명윤리정책원",
  "home": "https://nibp.kr/",
  "base": "https://nibp.kr",
  "sitemap": null,
  "struct": null
 },
 {
  "num": 12,
  "name": "국가유산진흥원",
  "home": "https://www.kh.or.kr/kha",
  "base": "https://www.kh.or.kr",
  "sitemap": null,
  "struct": {
   "sel": "#sitemap",
   "a": 40,
   "ul": 8,
   "dl": 0,
   "li": 48,
   "pat": "UNK",
   "depth": 1
  }
 },
 {
  "num": 13,
  "name": "국가평생교육진흥원",
  "home": "https://www.nile.or.kr/",
  "base": "https://www.nile.or.kr",
  "sitemap": "https://www.nile.or.kr/usr/ste/sitemap.do",
  "struct": {
   "sel": "div[class*=sitemap]",
   "a": 24,
   "ul": 4,
   "dl": 0,
   "li": 23,
   "pat": "B(ul)",
   "depth": 2
  }
 },
 {
  "num": 14,
  "name": "국립공원공단",
  "home": "https://www.knps.or.kr/",
  "base": "https://www.knps.or.kr",
  "sitemap": null,
  "struct": null
 },
 {
  "num": 15,
  "name": "국립광주과학관",
  "home": "https://www.sciencecenter.or.kr/",
  "base": "https://www.sciencecenter.or.kr",
  "sitemap": null,
  "struct": null
 },
 {
  "num": 16,
  "name": "국립낙동강생물자원관",
  "home": "https://www.nnibr.re.kr/",
  "base": "https://www.nnibr.re.kr",
  "sitemap": "https://www.nnibr.re.kr/index.do?menu_id=00000342",
  "struct": {
   "sel": "<div class=\"\" id=\"wrap\">",
   "a": 563,
   "ul": 96,
   "dl": 0,
   "li": 490,
   "pat": "UNK",
   "depth": 0
  }
 },
 {
  "num": 17,
  "name": "국립박물관문화재단",
  "home": "https://www.nmf.or.kr/",
  "base": "https://www.nmf.or.kr",
  "sitemap": null,
  "struct": null
 },
 {
  "num": 18,
  "name": "국립생태원",
  "home": "https://nie.re.kr/nie/main/main.do",
  "base": "https://nie.re.kr",
  "sitemap": null,
  "struct": null,
  "err": "home fail: ERR:ConnectTimeout"
 },
 {
  "num": 19,
  "name": "국립중앙의료원",
  "home": "https://www.nmc.or.kr/",
  "base": "https://www.nmc.or.kr",
  "sitemap": "https://www.nmc.or.kr/nmc/medicalDept/deptList",
  "struct": {
   "sel": "#siteMap",
   "a": 132,
   "ul": 0,
   "dl": 0,
   "li": 0,
   "pat": "UNK",
   "depth": 0
  }
 },
 {
  "num": 20,
  "name": "국립해양박물관",
  "home": "https://www.mmk.or.kr/",
  "base": "https://www.mmk.or.kr",
  "sitemap": null,
  "struct": {
   "sel": ".totalMenu",
   "a": 134,
   "ul": 30,
   "dl": 0,
   "li": 124,
   "pat": "UNK",
   "depth": 0
  }
 },
 {
  "num": 21,
  "name": "국립해양생물자원관",
  "home": "https://www.mabik.re.kr/",
  "base": "https://www.mabik.re.kr",
  "sitemap": "https://www.mabik.re.kr/kor/sitemap_01_01_01.do",
  "struct": {
   "sel": "<div class=\"modal fade\" id=\"mobile-menu\">",
   "a": 134,
   "ul": 29,
   "dl": 0,
   "li": 133,
   "pat": "UNK",
   "depth": 0
  }
 },
 {
  "num": 22,
  "name": "국립호남권생물자원관",
  "home": "https://www.hnibr.re.kr/",
  "base": "https://www.hnibr.re.kr",
  "sitemap": null,
  "struct": null
 },
 {
  "num": 23,
  "name": "국민건강보험공단",
  "home": "https://www.nhis.or.kr/",
  "base": "https://www.nhis.or.kr",
  "sitemap": null,
  "struct": null
 },
 {
  "num": 24,
  "name": "국민연금공단",
  "home": "https://www.nps.or.kr/",
  "base": "https://www.nps.or.kr",
  "sitemap": null,
  "struct": null
 },
 {
  "num": 25,
  "name": "국방과학연구소",
  "home": "https://www.add.re.kr/",
  "base": "https://www.add.re.kr",
  "sitemap": null,
  "struct": null
 },
 {
  "num": 26,
  "name": "국방기술품질원",
  "home": "https://www.dtaq.re.kr/",
  "base": "https://www.dtaq.re.kr",
  "sitemap": "https://www.dtaq.re.kr/ko/etc/sitemap.jsp",
  "struct": {
   "sel": ".sitemap",
   "a": 56,
   "ul": 14,
   "dl": 0,
   "li": 65,
   "pat": "B(ul)",
   "depth": 2
  }
 },
 {
  "num": 27,
  "name": "국악방송",
  "home": "https://new.igbf.kr/",
  "base": "https://new.igbf.kr",
  "sitemap": "https://www.igbf.kr/gugak_web/?sub_num=811",
  "struct": {
   "sel": "<div class=\"\" id=\"viewport\">",
   "a": 308,
   "ul": 40,
   "dl": 0,
   "li": 293,
   "pat": "UNK",
   "depth": 0
  }
 },
 {
  "num": 28,
  "name": "국제식물검역인증원",
  "home": "https://www.ipab.or.kr/",
  "base": "https://www.ipab.or.kr",
  "sitemap": "https://www.ipab.or.kr/kor/CMS/SiteMap/SiteMap.do?mCode=MN013",
  "struct": {
   "sel": "div[class*=sitemap]",
   "a": 144,
   "ul": 28,
   "dl": 0,
   "li": 133,
   "pat": "UNK",
   "depth": 0
  }
 },
 {
  "num": 29,
  "name": "국토교통과학기술진흥원",
  "home": "https://www.kaia.re.kr/",
  "base": "https://www.kaia.re.kr",
  "sitemap": null,
  "struct": null
 },
 {
  "num": 30,
  "name": "국토안전관리원",
  "home": "https://www.kalis.or.kr/",
  "base": "https://www.kalis.or.kr",
  "sitemap": null,
  "struct": null
 },
 {
  "num": 31,
  "name": "국토연구원",
  "home": "https://www.krihs.re.kr/",
  "base": "https://www.krihs.re.kr",
  "sitemap": "https://www.krihs.re.kr/",
  "struct": {
   "sel": "<div class=\"\" id=\"wrap\">",
   "a": 400,
   "ul": 72,
   "dl": 0,
   "li": 330,
   "pat": "UNK",
   "depth": 0
  }
 }
]